See our ConfigBox releases

and our release history

Important: Please update ionCube Loader on your webserver. All new releases require ionCube Loader 5.0.

Here you can browse through our recent releases of ConfigBox. Click on the titles to see release infos and to get to the download.